#ajaxFormBackdrop {
    opacity: 0;
    transition: all 0.1s ease-in;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 99999;
    background: rgba(0,0,25,0.66);
}

#ajaxFormBackdrop.showLoader {
    opacity: 1;
}

#ajaxFormLoader {
    opacity: 0;
    position: absolute;
    transition: all 0.1s ease-in;
    width: 40px;
    height: 40px;
    color:#fff;
    left: calc(50% - 20px);
    top: calc(50% - 20px);
    z-index: 100000;
    font-size: 36px;
    text-align: center;
}

#ajaxFormLoader.showLoader {
    opacity: 1;
}

form.ajaxFormLoading {
    position: relative;
}
